{   '0.10': {   '0.25': {   'exp': 0.027015114755441313,
                            'exp+1': 0.03859405549391788,
                            'exp+2': 0.04694805733247794,
                            'exp-1': 0.0197609930165618,
                            'exp-2': 0.014055752085824028,
                            'nPEs': 100,
                            'obs': 0.022689280588552577,
                            'theory': 0.0213824611646},
                '0.35': {   'exp': 0.022687110087404656,
                            'exp+1': 0.028246087619477996,
                            'exp+2': 0.042221765675731326,
                            'exp-1': 0.01523881425078236,
                            'exp-2': 0.011055924370728833,
                            'nPEs': 100,
                            'obs': 0.03951252946514215,
                            'theory': 0.0156654637965},
                '0.45': {   'exp': 0.017809282017358503,
                            'exp+1': 0.025775128846900825,
                            'exp+2': 0.0342212485093965,
                            'exp-1': 0.013016618390863932,
                            'exp-2': 0.009024744905305615,
                            'nPEs': 100,
                            'obs': 0.014393920572119785,
                            'theory': 0.01089383316},
                '0.55': {   'exp': 0.014625516665643743,
                            'exp+1': 0.021193453944729754,
                            'exp+2': 0.02602816916946098,
                            'exp-1': 0.010263066612733563,
                            'exp-2': 0.007291615765003177,
                            'nPEs': 100,
                            'obs': 0.01264057624183931,
                            'theory': 0.007252715105999999}},
    '0.20': {   '0.25': {   'exp': 0.028559468251236283,
                            'exp+1': 0.04090159718350336,
                            'exp+2': 0.048571947836960186,
                            'exp-1': 0.01974151339664633,
                            'exp-2': 0.013676997662817656,
                            'nPEs': 100,
                            'obs': 0.023319661340598662,
                            'theory': 0.081317194353},
                '0.35': {   'exp': 0.023842733902635513,
                            'exp+1': 0.030032613933203493,
                            'exp+2': 0.04381676800658105,
                            'exp-1': 0.016340249875970336,
                            'exp-2': 0.01122874544450388,
                            'nPEs': 100,
                            'obs': 0.039546706654520154,
                            'theory': 0.064286236098},
                '0.45': {   'exp': 0.018250461032574876,
                            'exp+1': 0.025405930003817283,
                            'exp+2': 0.034396807199743154,
                            'exp-1': 0.012825399388556518,
                            'exp-2': 0.00912478358690391,
                            'nPEs': 100,
                            'obs': 0.01671419213326433,
                            'theory': 0.0429150535968},
                '0.55': {   'exp': 0.01555003732661259,
                            'exp+1': 0.020889437103110843,
                            'exp+2': 0.026460323817652995,
                            'exp-1': 0.010893354314581627,
                            'exp-2': 0.00731930167174321,
                            'nPEs': 100,
                            'obs': 0.012811164132288916,
                            'theory': 0.02921116506},
                '0.75': {   'exp': 0.009816122329548106,
                            'exp+1': 0.012926317032019633,
                            'exp+2': 0.015359468659754792,
                            'exp-1': 0.007211571710224888,
                            'exp-2': 0.005418648668695215,
                            'nPEs': 100,
                            'obs': 0.012241121577721968,
                            'theory': 0.015004682160000001}},
    '0.30': {   '0.25': {   'exp': 0.028536323983292176,
                            'exp+1': 0.03957034132042418,
                            'exp+2': 0.050188061997939494,
                            'exp-1': 0.020385825844451685,
                            'exp-2': 0.0169422719419273,
                            'nPEs': 100,
                            'obs': 0.025977643388804424,
                            'theory': 0.18026931742820002},
                '0.30': {   'exp': 0.026284970187246626,
                            'exp+1': 0.038084715197625386,
                            'exp+2': 0.04518305833019808,
                            'exp-1': 0.01859755721735114,
                            'exp-2': 0.014600998917215932,
                            'nPEs': 100,
                            'obs': 0.01999483393401347,
                            'theory': 0.1630926101742},
                '0.35': {   'exp': 0.02365628510209177,
                            'exp+1': 0.03083979428610955,
                            'exp+2': 0.044933756946259,
                            'exp-1': 0.015802318250180587,
                            'exp-2': 0.011128176427579994,
                            'nPEs': 100,
                            'obs': 0.04305894006267621,
                            'theory': 0.14160821833375},
                '0.40': {   'exp': 0.02042832891174589,
                            'exp+1': 0.028985664367972255,
                            'exp+2': 0.03763303928853968,
                            'exp-1': 0.015954297865613174,
                            'exp-2': 0.011196769043011973,
                            'nPEs': 84,
                            'obs': 0.02302252413615022,
                            'theory': 0.1160866758844},
                '0.45': {   'exp': 0.017341422473812457,
                            'exp+1': 0.024414470926136366,
                            'exp+2': 0.031247120627477375,
                            'exp-1': 0.012903121039882056,
                            'exp-2': 0.009235566532116747,
                            'nPEs': 53,
                            'obs': 0.01742385440335633,
                            'theory': 0.09799405591039999},
                '0.50': {   'exp': 0.016833327423861063,
                            'exp+1': 0.023751229401184727,
                            'exp+2': 0.030905628446358864,
                            'exp-1': 0.011893009071648879,
                            'exp-2': 0.008782466241947512,
                            'nPEs': 100,
                            'obs': 0.018423535224141443,
                            'theory': 0.08080620562},
                '0.55': {   'exp': 0.016371534360166938,
                            'exp+1': 0.02259412097313798,
                            'exp+2': 0.02757978499606578,
                            'exp-1': 0.011246430157890619,
                            'exp-2': 0.00898446576046541,
                            'nPEs': 100,
                            'obs': 0.01392026833909955,
                            'theory': 0.06586969867200002},
                '0.75': {   'exp': 0.01045023285844607,
                            'exp+1': 0.013073822884659785,
                            'exp+2': 0.016867359547044065,
                            'exp-1': 0.008471292682812657,
                            'exp-2': 0.006571459232529189,
                            'nPEs': 100,
                            'obs': 0.014560482995398688,
                            'theory': 0.032294172174},
                '0.95': {   'exp': 0.008040022771628371,
                            'exp+1': 0.010254299026286842,
                            'exp+2': 0.01569212930342963,
                            'exp-1': 0.005718257859220457,
                            'exp-2': 0.004248735827649162,
                            'nPEs': 100,
                            'obs': 0.00896234206788538,
                            'theory': 0.017224633695}}}
